name = Deep Tabs Deep
description = Exposes deep tab siblings like 'node/1/view/foo', 'node/1/edit/foo'. Install Variable Admin to configure path patterns.
package = clever-systems.net
core = 7.x
dependencies[] = deeptabs
dependencies[] = variable
configure = admin/config/system/variable/module/deeptabs
